/*
 *  configuration.h - functions parsing the configuration file
 *
 *  Copyright (C) 1998 Hugo Haas
 *
 *  This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation; either version 2 of the License, or
 *  (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program; if not, write to the Free Software
 *  Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 */

#ifndef CONFIGURATION_H
#define CONFIGURATION_H

void parse_config_file(char *filename);

/* Which daemon to run? */
#define RUN_ICMP 1
#define RUN_TCP  2

#endif

/*
 * Revision 1.4  1998/11/29 21:51:12  hugo
 * Now recognises ICMP message keywords
 *
 * Revision 1.3  1998/11/29 20:50:11  hugo
 * New filtering mechanism
 *
 * Revision 1.2  1998/10/25 23:23:26  hugo
 * Added 'from' options parsing
 *
 * Revision 1.1  1998/10/25 15:06:50  hugo
 * Initial revision
 *
 */
